Subject: Ticket Assigned - Voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 Apr 2023 15:38:57 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Voucher Madara                    Good evening,           07:31 PM, 08th Apr                     Madara                    I need help in reedeming my vouchee since it is not working           07:31 PM, 08th Apr                   Abdulqader                    Hi Madara, Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           07:32 PM, 08th Apr                   Abdulqader                   We sincerely apologize for the issue that you are facing however, please provide us the Screenshot Of The Issue so that we can investigate further and assist you accordingly with this.           07:32 PM, 08th Apr                     Madara                    Sure           07:33 PM, 08th Apr                     Madara                             07:33 PM, 08th Apr                     Madara                    I received a voucher from Toluna surveys,  and i am not able to redeem the voucher           07:34 PM, 08th Apr                   Abdulqader                   Please accept our sincere apologies for this .We have forwarded your query to the concerned team to check the issue asap..           07:35 PM, 08th Apr                     Madara                    Sure           07:35 PM, 08th Apr                     Madara                    No problem           07:35 PM, 08th Apr                   Abdulqader                   Please note that we will contact you through your email once we get any updates.           07:36 PM, 08th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           07:37 PM, 08th Apr                     Madara                    Ok thank you           07:37 PM, 08th Apr                     Madara                    Not at the moment           07:38 PM, 08th Apr                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           07:38 PM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6016207